Subject: RE:
From: Subiraj LEVA <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sat, 9 Jun 2018 12:02:56 +0000

Hi Ashish,

Thanks for the details. Sorry! Last question - Do I respond to tickets as Danielle or what pseudo name do I use? Also, do I act like I am Sankalp to Chris? Thanks!

Regards,
Sona

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Saturday, June 9, 2018 5:26:22 PM
To: skleva
Cc: deeksha
Subject: Re:

Hi Sona,

PFB the login details.

Slack
URL: - https://bombshell-team.slack.com

Email: - [email-masked]

Password: - hEYkmL8Cx8

LiveChat

URL: - my.livechatinc.com

Email: - [email-masked]

Password: - zH2T2S5fRQ

Global E -
URL: - https://web.global-e.com/GlobalEAdmin

User: - [email-masked]
Password: - P@ssword1

Jotform: - https://form.jotform.me/lsmindia/bombshell

Please let me know if you have any questions.

Regards,
Ashish Dabral

________________________________
From: "skleva" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Saturday, June 9, 2018 5:10:48 PM
Subject: RE:

Ashish,

I need users for these portals:
1. GE backend
2. Livechat
3. Slack(if applicable)
Please get them set up by today. Thanks!

Regards,
Sona

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Saturday, June 9, 2018 1:09:04 PM
To: skleva
Subject: Re:

Hi Sona,

PFB the two documents for bombshell updates.

https://docs.google.com/document/d/15wrwe7BR18fdku2A8qCvfF8xtbu-JNuFYt7x8zeiwic/edit

https://docs.google.com/document/d/1LH7p93UUOU4p19LDlpLqKzcxOgnM53rFt7MVlJOP7Qk/edit?ts=59dcf057

Regards,
Ashish Dabral

________________________________
From: "skleva" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Saturday, June 9, 2018 1:06:32 PM

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10